## r-cran-numderiv 2012.9

=== DESCRIPTION ===
Package: numDeriv
Version: 2012.9-1
Title: Accurate Numerical Derivatives
Description: This package provide methods for calculating (usually)
        accurate numerical first and second order derivatives. Accurate
        calculations are done using Richardson's extrapolation or, when
        applicable, a complex step derivative is available. A simple
        difference method is also provided. Simple difference is
        (usually) less accurate but is much quicker than Richardson's
        extrapolation and provides a useful cross-check.  Methods are
        provided for real scalar and vector valued functions.
Depends: R (>= 1.8.1)
LazyLoad: yes
License: GPL-2
Copyright: 2006-2011, Bank of Canada. 2012, Paul Gilbert
Author: Paul Gilbert and Ravi Varadhan
Maintainer: Paul Gilbert <pgilbert.ttv9z@ncf.ca>
URL: http:http://optimizer.r-forge.r-project.org/
Repository: CRAN
Repository/R-Forge/Project: optimizer
Repository/R-Forge/Revision: 679
Repository/R-Forge/DateTimeStamp: 2012-09-30 23:59:38
Date/Publication: 2012-10-14 06:18:55
Packaged: 2012-10-01 14:21:40 UTC; rforge
