## r-cran-numderiv 2014.2

=== DESCRIPTION ===
Package: numDeriv
Version: 2014.2-1
Title: Accurate Numerical Derivatives
Description: Methods for calculating (usually) accurate
	numerical first and second order derivatives. Accurate calculations 
	are done using Richardson's extrapolation or, when applicable, a complex
	step derivative is available. A simple difference 
	method is also provided. Simple difference is (usually) less accurate
	but is much quicker than Richardson's extrapolation and provides a 
	useful cross-check. 
	Methods are provided for real scalar and vector valued functions. 
Depends: R (>= 2.11.1)
LazyLoad: yes
ByteCompile: yes
License: GPL-2
Copyright: 2006-2011, Bank of Canada. 2012-2015, Paul Gilbert
Author: Paul Gilbert and Ravi Varadhan
Maintainer: Paul Gilbert <pgilbert.ttv9z@ncf.ca>
URL: http://optimizer.r-forge.r-project.org/
NeedsCompilation: no
Packaged: 2015-04-24 19:07:06 UTC; paul
Repository: CRAN
Date/Publication: 2015-05-04 23:41:52
