## r-cran-numderiv 2016.8-1

=== debian/changelog ===
r-cran-numderiv (2016.8-1-2) unstable; urgency=medium

  * Rebuilding for R 3.5.0 transition
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 02 Jun 2018 11:40:06 -0500

r-cran-numderiv (2016.8-1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild for r-api-3.4 transition

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 29 Sep 2017 18:52:15 +0200

r-cran-numderiv (2016.8-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 31 Aug 2016 07:01:58 -0500

r-cran-numderiv (2014.2-1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 23 May 2015 09:02:36 -0500

r-cran-numderiv (2012.9-1-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #735081)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 12 Jan 2014 10:49:45 -0600
