=== debian/control ===
Source: r-cran-numderiv
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.0), dh-r
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-numderiv
Vcs-Git: https://salsa.debian.org/edd/r-cran-numderiv.git
Homepage: https://cran.r-project.org/package=numDeriv

Package: r-cran-numderiv
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}
Description: GNU R package for accurate numerical derivatives
 This package provide methods for calculating (usually) accurate
 numerical first and second order derivatives. Accurate calculations
 are done using Richardson's extrapolation or, when applicable, a
 complex step derivative is available. A simple difference method is
 also provided. Simple difference is (usually) less accurate but is
 much quicker than Richardson's extrapolation and provides a useful
 cross-check.  Methods are provided for real scalar and vector valued
 functions.
